/*******************************************************
 *
 * Contact Us
 *
 *******************************************************/

/*fonts use*/
.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.ip-banner {
	display: none;
}

.container {
	width: 100%;
	padding: 0;
}

section {
	display: block;
	position: relative;
	width: 100%;
}

.main-header,
.main-footer {
	display: none;
}

.cu-logo {
	background: #000;
	padding: 25px;
	text-align: center;
}
.cu-logo img {
	margin: 0 auto;
	height: auto;
	max-width: 100%;
}

.cu-banner {
	color: #000;
	font-family: "Bebas Neue", sans-serif;
}

.img-wrapper {
    position: relative;
    overflow: hidden;
}

.img-wrapper canvas {
    display: block;
    width: 100%;
    height: calc(100vh - 4.89vw);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.img-wrapper img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    position: absolute;
    top: 0;
    left: 0;
}

.cu-banner-title {
	font-size: 90px;
	line-height: 0.9;
	text-transform: uppercase;
	position: absolute;
	width: fit-content;
	height: auto;
	left: 46px;
	top: 20%;
	display: block;
}

.cu-banner-contact {
	background: #000;
	color: #fff;
	width: 50%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	padding: 33px 46px;
}

.cu-contact-title {
	font-size: 50px;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.cu-contact-title span {
	font-size: 30px;
	display: block;
}

.cu-contact-info {
	 font-family: "Poppins", sans-serif;
  font-weight: 300;
	font-size: 15px;
	display: flex;
	gap: 10px;
	flex-direction: column;
}

.cu-contact-info a:hover {
	color: #fff;
	opacity: 0.8;
}

.cu-contact-info > div {
	display: flex;
	flex-flow: row;
	align-items: center;
	gap: 10px;
}

.cu-info-phone span {
	font-size: 12px;
}

.cu-info-mail span {
	font-size: 10px;
	margin-top: 3px;
}

.cu-banner-agent {
	position: absolute;
	left: 50%;
	top: auto;
	bottom: 0;
	width: auto;
	height: calc(100vh - 7.19vw);
	transform: translateX(-50%);
	display: block;
}

.cu-banner-agent img {
	width: auto;
	  height: 100%;
	  display: block;
}

.cu-form-wrap {
	position: absolute;
	left: auto;
	right: 52px;
	top: 50%;
	transform: translateY(-50%);
	width: 580px;
	display: block;
	background: rgba(255,255,255,0.8);
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.cu-form-title {
	background: #000;
	padding: 23px;
	text-align: center;
	font-size: 50px;
	text-transform: uppercase;
	line-height: 0.9;
	color: #fff;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.cu-form {
	padding: 50px 35px;
}

.cu-field-wrap {
	display: flex;
	justify-content: space-between;
	column-gap: 20px;
	align-items: center;
}

.cu-long {
	width: 100%;
}

.cu-short {
	width: fit-content;
}

.cu-form input:not([type="submit"]),
.cu-form textarea {
	color: #000;
	font-size: 25px;
	text-transform: uppercase;
	line-height: 1.3;
	border: 1px solid #c2c2c2;
	padding: 10px;
	margin-bottom: 25px;
	height: 58px;
	vertical-align: middle;
	position: relative;
	background: transparent;
  max-width: 100%;
  width: 100%;
}

.cu-submit input {
	padding: 10px;
	margin: 15px auto 0;
	height: 58px;
	text-align: center;
	color: #fff;
	font-size: 35px;
	text-transform: uppercase;
	line-height: 1;
	background: #040044;
	width: 250px;
	border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}

.cu-submit {
	text-align: center;
}
.wpcf7-spinner {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	display: block;
}

.cu-text-container {
	text-align: center;
	color: #000;
	font-family: "Poppins", sans-serif;
	padding: 85px 50px;
	background: #fff;
}

.cu-text-title {
  font-weight: 600;
  font-style: italic;
	font-size: 40px;	
	line-height: 1.2;
	margin-bottom: 15px;
}

.cu-text p {	
	font-size: 20px;
	line-height: 1.5;
}




/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/


@media only screen and (min-width: 992px) {
	.cu-logo img {
		width: 20.63vw;
	}
	.cu-logo {
		padding: 1.56vw;
	}

	.cu-banner-title {
		font-size: 5.63vw;
		left: 2.88vw;
	}

	.cu-banner-contact {
		padding: 2.06vw 2.88vw;
	}

	.cu-contact-title {
		font-size: 3.13vw;
		margin-bottom: 1.56vw;
	}

	.cu-contact-title span {
		font-size: 1.88vw;
	}

	.cu-contact-info {
		font-size: 0.94vw;
		gap: 0.63vw;
	}
	
	.cu-contact-info > div {
		gap: 0.63vw;
	}
	
	.cu-info-phone span {
		font-size: 0.75vw;
	}

	.cu-info-mail span {
		font-size: 0.63vw;
		margin-top: 0.19vw;
	}

	.cu-form-wrap {
		right: 3.25vw;
		width: 36.25vw;
		border-bottom-left-radius: 1.25vw;
		border-bottom-right-radius: 1.25vw;
		border-top-left-radius: 1.25vw;
		border-top-right-radius: 1.25vw;
	}

	.cu-form-title {
		padding: 1.44vw;
		font-size: 3.13vw;
		border-top-left-radius: 1.25vw;
		border-top-right-radius: 1.25vw;
	}

	.cu-form {
		padding: 3.13vw 2.19vw;
	}

	.cu-field-wrap {
		column-gap: 1.25vw;
	}

	.cu-form input:not([type="submit"]),
	.cu-form textarea {
		font-size: 1.56vw;
		padding: 0.63vw;
		margin-bottom: 1.56vw;
		height: 3.63vw;
	}

	.cu-submit input {
		padding: 0.63vw;
		margin: 0.94vw auto 0;
		height: 3.63vw;
		font-size: 2.19vw;
		width: 15.63vw;
		border-bottom-left-radius: 1.88vw;
  border-bottom-right-radius: 1.88vw;
  border-top-left-radius: 1.88vw;
  border-top-right-radius: 1.88vw;
	}

	.cu-text-container {
		padding: 5.31vw 3.13vw;
	}

	.cu-text-title {
		font-size: 2.5vw;	
		margin-bottom: 0.94vw;
	}

	.cu-text p {	
		font-size: 1.25vw;
	}
}


/* iPad(portrait) | Galaxy Tab 4(portrait)  */

@media only screen and (max-width: 991px) {
	.cu-banner-title {
		text-align: center;
		  left: auto;
		  top: 7%;
		  padding: 0 15px;
	}
	
	.cu-banner-contact {
		position: relative;
		width: 100%;
		text-align: center;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.cu-contact-info {
		text-align: center;
		align-items: center;
	}
	
	.cu-banner-agent {
		position: relative;
		left: auto;
		right: auto;
		transform: none;
		height: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.cu-banner-agent img {
		margin: 0 auto;
		padding: 50px 0 0 0;
		max-width: 100%;
    	height: auto;
	}
	
	.cu-form-wrap {
		position: relative;
		margin: 0 auto;
		right: auto;
		transform: none;
		max-width: 100%;
		padding-left: 15px;
    	padding-right: 15px;
	}
	
	.cu-form {
		border: 1px solid #000;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
	}	
	
	.cu-text-container {
		padding-left: 15px;
  		padding-right: 15px;
	}
}


/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */

@media only screen and (max-width: 767px) {	
	.cu-banner-title {
		font-size: 60px;
	}
	
	.cu-field-wrap {
		flex-wrap: wrap;
	}
	
	.cu-short {
		width: 100%;
	}
}

@media only screen and (max-width: 567px) {	
	
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */

@media only screen and (max-width: 480px) {
	
}